
/* Class = "NSWindow"; title = "Weißes Rauschen entfernen"; ObjectID = "7"; */
"7.title" = "Weißes Rauschen entfernen";

/* Class = "NSTextFieldCell"; title = "RMS-Leistung:"; ObjectID = "87"; */
"87.title" = "RMS-Leistung:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "88"; */
"88.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "91"; */
"91.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Vorschau"; ObjectID = "92"; */
"92.title" = "Vorschau";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vorschau"; ObjectID = "93"; */
"93.ibShadowedIsNilPlaceholder" = "Vorschau";

/* Class = "NSButtonCell"; title = "Bypass"; ObjectID = "96"; */
"96.title" = "Bypass";
